<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gwen Stacy</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Gwen-Stacy-2020-2-of-5/digital-comic/829047</Web>
  <Summary>Gwen’s dad is hurt, in the hospital and implicated in corruption charges. But what is a high school student of the month/class president candidate/science team captain supposed to do about that? Gwen isn’t the type to sit on her hands even if it means crossing the Crimemaster and worse!!! Don’t miss this in-continuity tale that will change the way you look at the most-beloved Marvel character of all time!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829047], [RELDATE:2020-03-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
